# openWSPR Receiver

OpenWSPR receiver is a stand-alone HF receiver for [WSPR](https://en.wikipedia.org/wiki/WSPR_(amateur_radio_software)) signals. The main PCB is a shield compatible with NanoPi Neo. Based on a design by Ondřej Menčík from the OK1RAJ.

If you’d like to purchase a pre-assembled unit instead of building your own, visit [remoteqth.com](https://remoteqth.com/openWSPR_rx.php).

## Block diagram
![](img/WSPR-RX_block-diagram.png)

![3D Render](img/render.png)
![](img/rx_01.png)

## Shield Schematic
![](img/SCH.png)

## TOP PCB
![](img/TOP.png)

## BOT PCB
![](img/BOT.png)

## Final schield
![](img/rx_04.png)

## Testing with splitter
![](img/001.jpg)

